/* ============================================================
PC
==============================================================*/
@media (min-width: 762px) {
	
	
	/* ============================================================
 	main vi 
	==============================================================*/
	#main_wrap_sec {
		width: 100%;
		height: 500px;
		position: relative;
	}

	#main_wrap_sec:before{
		content: "";
		display: block;
		width: 1140px;
		height: 500px;
		background:url(../img/mv_bg.jpg) no-repeat top center;
		background-size:100% auto;
		position: absolute;
		top:0;
		left:0;
		z-index: 2;
	}	#main_wrap_sec::after {
		content: "";
		position: absolute;
		right: 11%;
		bottom: 19px;
		width: 180%;
		max-width: 1380px;
		height: 300px;
		background: linear-gradient(to left, #0B4C86, #0072ce);
		z-index: 1;
		transform: translateX(30%);
	}
	/* ============================================================
 	section 01
	==============================================================*/
	#sec01 {
		width: 100%;
		padding:0;
		position: relative;
	}
	
	#sec01 .wrapper {
		width: 1000px;
		box-sizing:border-box;
		border-radius:10px 10px 0 0;
		padding: 18px 0px 20px;
	}
	#sec01 h2{
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 700;
		letter-spacing: 0.1rem;
		font-size: 2.4rem;
		color: #000000;
		position:relative;
		padding: 0 0 0px 19px;
		margin: 70px auto 15px;
	}
	
	#sec01 h2:before{
		content:"";
		position:absolute;
		width:12px;
		height:12px;
		background: #ff9800;
		top: 50%;
		left:0;
		transform: translate(0%, -50%);
	}

	#sec01 p.body_txt{
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 400;
		letter-spacing: 0.1rem;
		font-size: 1.6rem;
		line-height: 1.8;
		font-feature-settings: 'palt';
		padding: 0px 136px 0 21px;
		color: #000;
	}

	#sec01 ul{
		margin:10px 0 0 ;
	}

	#sec01 ul li{
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 400;
		letter-spacing: 0.1rem;
		font-size: 1.6rem;
		line-height: 1.8;
		font-feature-settings: 'palt';
		padding: 0px 136px 0 21px;
		color: #000;
	}

	#sec01 ul li span{
		color: #005bac;		
	}

	#sec01 .back_txt{
		font-family: "Oswald", sans-serif;
		position: absolute;
		top: -124px;
		right: -30%;
		font-size: 30rem;
		font-weight: 700;
		z-index: 1;
		color: #005bac;
		opacity: 0.05;
		text-align: right;
	}
	
	
	/* ============================================================
 	section 02
	==============================================================*/
	#sec02 {
		width: 100%;
		padding:0;
		background: #005bac;
	}
	
	#sec02 .wrapper {
		width: 1000px;
		box-sizing:border-box;
		border-radius:10px 10px 0 0;
		padding: 50px 0;
		text-align: center;
	}

	#sec02 h2{
		color:#fff;
		text-align:center;
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 400;
		font-size: 1.8rem;
	}
	#sec02 a{
		background-color:#000;
		padding: 15px 12px;
		font-size: 1.8rem;
		margin: 20px auto 0;
		position: relative;
		width: 300px;
	}
	#sec02 a > span.pdf_span {
		display: block;
		width: 23px;
		line-height: 0;
		position: absolute;
		left: 8px;
		top: 52%;
		transform: translate(0, -50%);
	}

	
	/* ============================================================
 	section 03
	==============================================================*/
	#sec03 {
		width: 100%;
		padding:0;
	}
	
	#sec03 .wrapper {
		width: 1000px;
		box-sizing:border-box;
		border-radius:10px 10px 0 0;
		padding: 50px 0;
	}
	#sec03 h2{
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 700;
		letter-spacing: 0.1rem;
		font-size: 2.4rem;
		color: #000000;
		position:relative;
		padding: 0 0 0px 19px;
		margin: 70px auto 15px;
	}
	
	#sec03 h2:before{
		content:"";
		position:absolute;
		width:12px;
		height:12px;
		background: #FF9800;
		top: 50%;
		left:0;
		transform: translate(0%, -50%);
	}
	#sec03 a{
		background-color:#000;
		padding: 15px 12px;
		font-size: 1.6rem;
		margin: -58px 17px 90px;
	}
	
	#sec03 p.body_txt {
		font-size: 1.5rem;
		color:#000;
		line-height: 1.8;
		margin-bottom: 20px;
		font-family: 'Noto Sans JP', sans-serif;
		margin: 0 0 80px 18px;
	}
	
	#sec03 .txt_wrap{
		width: 650px;
	}
	
	#sec03 .txt_wrap h3{
		font-size: 2.0rem;
		border-bottom:1px solid #000;
		font-weight:500;
		color:#000;
		line-height: 1.8;
		font-family: 'Noto Sans JP', sans-serif;
		padding: 0 0 0 13px;
		margin: 0 0 11px;
	}

	
	#sec03 .txt_wrap p{
		font-size: 1.5rem;
		color:#000;
		line-height: 1.8;
		margin-bottom: 20px;
		font-family: 'Noto Sans JP', sans-serif;
		margin: 0 0 50px 34px;
	}

	#sec03 .img_flex{
		display: flex;
		justify-content: space-between;
		margin: 54px auto 93px;
		text-align: right;
		width: 700px;
		gap: 27px;
		z-index: 2;
		position:relative;
		transform: translateX(164px);
	}
	
	#sec03 .img_flex:before {
		content: "";
		position: absolute;
		right: -10%;
		bottom: -22px;
		width: 200%;
		max-width: 1380px;
		height: 145px;
		background: linear-gradient(to left, #005BAC, #ffffff); /* ÃƒÂ£Ã‚ÂÃ…Â ÃƒÂ¥Ã‚Â¥Ã‚Â½ÃƒÂ£Ã‚ÂÃ‚Â¿ÃƒÂ£Ã‚ÂÃ‚Â§ */
		z-index: 1;
		transform: translateX(30%);
	}

	#sec03 .img_flex .img_box{
		z-index:2;
		position:relative;
	}

	#sec03 .img_flex .img_box:first-child{
		margin:0 -16px 0 0;
	}

	
	
}